Futuremark rilascia una nuova patch per le sue applicazioni. - [NEWS]

Visualizzazione dei risultati da 1 a 2 su 2
  1. #1
    S|culo S|lente! L'avatar di pippo369
    Registrato
    May 2001
    Localitą
    Mazara del Vallo
    Etą
    50
    Messaggi
    7,507
    configurazione

    Predefinito Futuremark aggiorna le sue applicazioni per renderle compatibili con le nuove vga

    Futuremark ha rilasciato un nuovo hotfix per le sue popolari applicazioni.

    La patch è compatibile con 3DMark03 Build 3.6.0, 3DMark05 Build 1.3.0, 3DMark06 Build 1.1.0 e PCMark05 Build 1.2.0, e va ad aggiornare le librerie che si occupano di rilevare l'esatta frequenza del core e delle memorie delle nuove VGA, rendendo quindi le applicazioni compatibili con l'hardware di recente commercializzazione.
    L'hotfix che pesa 2,5Mb può essere scaricato dal link in calce.




  2. #2
    Bannato
    Registrato
    Aug 2008
    Messaggi
    139

    Predefinito

    occhio ai possessori di 4870 e della prima versione del 3dmark06, se non parte c'č un hotfix sul sito principale che risolve il problema
    Ultima modifica di Osiride : 27-05-2009 a 09:47

Informazioni Thread

Users Browsing this Thread

Ci sono attualmente 1 utenti che stanno visualizzando questa discussione. (0 utenti e 1 ospiti)

Discussioni simili

  1. Futuremark rilascia una patch per i suoi prodotti - [NEWS]
    By pippo369 in forum Altri produttori...
    Risposte: 1
    Ultimo messaggio: 07-06-2011, 21:16
  2. EVGA rilascia una nuova versione di ELEET - [NEWS]
    By brugola.x in forum -= MotherBoards =-
    Risposte: 0
    Ultimo messaggio: 17-03-2010, 10:23
  3. Risposte: 5
    Ultimo messaggio: 03-06-2009, 09:28

Tags

Regole d'invio

  • Non puoi inserire discussioni
  • Non puoi inserire repliche
  • Non puoi inserire allegati
  • Non puoi modificare i tuoi messaggi
  •  
nexthardware.com - © 2002-2018

Search Engine Optimization by vBSEO 3.6.1